## omlib-bondgraph 20131202~150206~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BondGraph.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
