## omlib-bondgraph 20131202

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "BondGraph.mo" "$(DESTDIR)/usr/lib/omlibrary/"
